
StocksAndFisheriesKB - Bug #17280

Errors in Abundance Level values

Jul 23, 2019 12:04 PM - Yannis Marketakis

Status: Closed Start date: Jul 23, 2019

Priority: Normal Due date: Jul 23, 2019

Assignee: Yannis Marketakis % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: GRSF   

Description

There is an error in one value in the Abundance Level of the record 

https://bluebridge.d4science.org/group/grsf_admin/data-catalogue?path%3D%2Fdataset%2F43c75b29-85b0-34aa-a725-f95b6d4909

0c. 

In particular the value with _id 63 ends with "(0.551.10)" instead of the original one (coming from FIRMS) which is "(0.55-1.10)".

Related issues:

Related to StocksAndFisheriesKB - Task #16880: Merge GRSF records (FIRMS - IO... Closed Jun 05, 2019

History

#1 - Jul 23, 2019 12:04 PM - Yannis Marketakis

- Related to Task #16880: Merge GRSF records (FIRMS - IOTC vs RAM) added

#2 - Jul 23, 2019 12:47 PM - Yannis Marketakis

- File 43c75b29-85b0-34aa-a725-f95b6d49090c.jpg added

- Due date set to Jul 23, 2019

- Status changed from New to Closed

- % Done changed from 0 to 100

I checked it out and noticed that the value of the abundance level appears correctly in GRSF KB (see image attached).

This means that the harvesting and transformation of data resources worked properly. 

I ran again the publishing process (I actually updated the record) and it seems OK now. It should be an issue with the publishing process which,

unfortunately, I'm unable to reproduce.

I'm closing this for the time being and if we encounter a similar issue in the future we have to inspect what happens during the publishing (with the

publishing client and the publishing service).

Files

43c75b29-85b0-34aa-a725-f95b6d49090c.jpg 24.7 KB Jul 23, 2019 Yannis Marketakis
